RfpsVerdicts
List how a profile's bids are filed
Every verdict (`saved`, `dismissed`, `not_useful`) for a profile, each with its bid. A bid with no verdict is open.
Every verdict (saved, dismissed, not_useful) for a profile, each with its bid. A bid with no verdict is open.
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Query Parameters
project_id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://loading/api/v1/rfps/verdicts?project_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"data": [
{
"rfp_opportunity_id": "e1a7d406-bd7a-4d4d-89ad-e981559c7ae5",
"verdict": "saved",
"reason_code": "string",
"reason_note": "string",
"updated_at": "string",
"rfp": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"title": "string",
"buyer_name": "string",
"buyer_state": "string",
"solicitation_id": "string",
"status": "open",
"source_url": "string",
"detail_url": "string",
"due_at": "string",
"due_date": "string",
"first_seen_at": "string",
"last_seen_at": "string",
"confidence": 0,
"entities": [
{
"entity_type": "district",
"entity_id": "8161163a-f227-466f-bc01-090a01e80165",
"name": "string",
"state": "string",
"student_count": 0,
"method": "string",
"confidence": 0
}
]
}
}
]
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}{
"error": "entitlement_required",
"module": "string",
"message": "string",
"contact": "string"
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}